Bug 129464 - wrong video card selected in a two-card setup
wrong video card selected in a two-card setup
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-09 10:58 EDT by Tamas Vincze
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 17:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from kudzu -p -b ddc (295 bytes, text/plain)
2004-08-20 10:25 EDT, Tamas Vincze
no flags Details
xorg.conf (not the original - I changed the device section to mga/Matrox) (2.63 KB, text/plain)
2004-08-20 10:27 EDT, Tamas Vincze
no flags Details

  None (edit)
Description Tamas Vincze 2004-08-09 10:58:35 EDT
There are two video cards in the PC: a Matrox G400 AGP and an nVidia
PCI. The installer comes up on the AGP card which is good, but puts
the PCI card's "nv" driver into the final xorg.conf.
The monitor section of xorg.conf shows the correct one, which is
attached to the AGP card.
There's no monitor attached to the PCI card, only its TV-out is being
used.
Comment 1 Paul Nasrat 2004-08-19 03:58:54 EDT
Please attach the output of running as root kudzu -p -b ddc and your
xorg.conf.
Comment 2 Tamas Vincze 2004-08-20 10:25:17 EDT
Created attachment 102919 [details]
output from kudzu -p -b ddc
Comment 3 Tamas Vincze 2004-08-20 10:27:36 EDT
Created attachment 102920 [details]
xorg.conf (not the original - I changed the device section to mga/Matrox)
Comment 4 Jeremy Katz 2005-04-14 17:08:14 EDT
Does this still happen with newer releases?
Comment 5 Paul Nasrat 2005-09-26 17:56:46 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.

Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.